import request from "@/utils/request";

// 查询全部礼堂预约列表
export function listAuditorqb(query) {
  return request({
    url: "/auditorium/list",
    method: "get",
    params: query,
  });
}

// 查看详情
export function getAuditor(id) {
  return request({
    url: "/auditorium/" + id,
    method: "get",
  });
}





